@charset "utf-8";
/* CSS Document */
.addremovefav{
	padding:20px;
	text-align:center;
	background-color:#036;
	color:#FFF;
	width:400px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border:2px solid #CCC;
	font-weight:bold;
}

.logoutPanel{
	padding:20px;
	text-align:center;
	background-color:#036;
	color:#FFF;
	width:200px;
	margin-left:auto;
	margin-right:auto;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border:2px solid #CCC;
	font-weight:bold;
}
#blanket {
	background-color:#111;
	opacity: 0.65;
	filter:alpha(opacity=65);
	position:absolute;
	z-index: 9001;
	top:0px;
	left:0px;
	width:100%;
}
#popUpDiv {
	position:absolute;
	width:300px;
	height:300px;
	z-index: 9002;
}
#popUpDivAddFav {
		position:absolute;
	width:300px;
	height:350px;
	z-index: 9002;
}
#popUpDivRemoveFav {
		position:absolute;
	width:300px;
	height:auto;
	z-index: 9002;
}